import { AuthGuard } from "@/components/auth-guard";
import { MaterialsOrderForm } from "@/components/fulfillment-supplies/materials-supplies/materials-order-form";

export default function MaterialsOrderPage() {
  return (
    <AuthGuard>
      <MaterialsOrderForm />
    </AuthGuard>
  );
}
